package com.ruoyi.bst.vipOrder.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum VipOrderStatus {
    
    WAIT_PAY("1", "待支付"),
    PAID("2", "已支付"),
    CANCEL("3", "已取消");

    private final String code;
    private final String name;
}
